Форум программистов, компьютерный форум CyberForum.ru

С++ для начинающих

Войти
Регистрация
Восстановить пароль
 
Plasma
0 / 0 / 0
Регистрация: 29.10.2015
Сообщений: 4
#1

Ошибка IDE - C++

06.12.2015, 18:55. Просмотров 209. Ответов 1

Здравствуйте. Использую Ubuntu 15.10 и Qt Creator 3.5.1 с Qt 5.5. При входе в любой проект появляется такая ошибка

Возникли следующие предупреждения при разборе информации о типах QML библиотеки /opt/Qt/5.5/gcc_64/qml:
<dump of /opt/Qt/5.5/gcc_64/qml>:1:24: Чтение разделов версии 1.1.
<dump of /opt/Qt/5.5/gcc_64/qml>:10:5: Допустимы только определения объектов Component и ModuleApi.

Или на английском
Warnings while parsing QML type information of /opt/Qt/5.5/gcc_64/qml:
<dump of /opt/Qt/5.5/gcc_64/qml>:1:24: Reading only version 1.1 parts.
<dump of /opt/Qt/5.5/gcc_64/qml>:10:5: Expected only Component and ModuleApi object definitions.

Как это исправить?
Similar
Эксперт
41792 / 34177 / 6122
Регистрация: 12.04.2006
Сообщений: 57,940
06.12.2015, 18:55     Ошибка IDE
Посмотрите здесь:

Подскажите IDE C++
C++ Работа с IDE
Portable IDE C++
Ошибка компилятора?(NetBeans IDE 7.2.1) C++
С++11 ide C++
C++ Не IDE
C++ Выбор IDE
C++ Запара с IDE
При первом запуске нового проекта HelloWorld в IDE CLion возникает ошибка C++
QT IDE C++
C++ IDE на IOS

Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
После регистрации реклама в сообщениях будет скрыта и будут доступны все возможности форума.
Голубь Вася
5 / 5 / 3
Регистрация: 02.08.2015
Сообщений: 62
06.12.2015, 19:00     Ошибка IDE #2
QT мне кажется должно идти в QT
http://www.cyberforum.ru/qt/
Yandex
Объявления
06.12.2015, 19:00     Ошибка IDE
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru